@font-face {
    font-family: 'Roboto';
    src: url('../fonts/RobotoRegular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: "dripicons-v2";
  src:url("../fonts/dripicons-v2.eot");
  src:url("../fonts/dripicons-v2.eot?#iefix") format("embedded-opentype"),
    url("../fonts/dripicons-v2.woff") format("woff"),
    url("../fonts/dripicons-v2.ttf") format("truetype"),
    url("../fonts/dripicons-v2.svg#dripicons-v2") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "pfbeausanspro-reg";
  src:url("../fonts/pfbeausanspro-reg.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "pt-sans";
  src:url("../fonts/pts55f.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "pt-sans-narrow";
  src:url("../fonts/pt-sans-narrow.ttf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Greek';
    src: url('../fonts/greek.ttf');
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
  font-family: "dripicons-v2" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon{
  padding-top: 2px;
  position:relative;
  width:14px;
  height:20px;
  color:#aaaaaa !important;
  overflow:hidden;
  font-size:14px;
  float:left;
}
.row{
   width: 100%;
}
.center{
  text-align:center;
}
body{
  background:#ededed;
  line-height: 1.5em;
  font-family: 'pt-sans', 'Roboto', Tahoma, sans-serif;
}
h1,h2,h3,h4,h5,h6{
  font-family: 'pt-sans', 'Roboto', sans-serif;
  color:  #111; /*#ad2c2b;*/
  font-weight: normal;
}

h1 {
   font-size: 28px;
   text-align: center;
   margin-bottom: 26px;
}
h1.page-title{
   text-transform: uppercase;
   color: #000;
   font-size: 2.8em;
   font-weight: normal;
   line-height: 1em;
   margin-top: 0;
   margin-bottom: .75em;
}
.title{
  color:#000;
  text-transform: uppercase;
  margin-top: 0;
  line-height: 1em;
}
h2.sub-title {
  font-family: 'pt-sans','Roboto', Tahoma, sans-serif;
  font-size: 18px;
  line-height: 2em;
  margin-bottom: 0;
}
.body-text {
  font-family: 'pt-sans', 'Roboto', Tahoma, sans-serif;
  font-size: 18px;
  text-indent: 25px;
  text-align: justify;
  padding: 15px;
}
::selection{
  color: #fff;
  background: #cc3434;
}
::-moz-selection{
    color: #fff;
    background: #000;
}
a.link-in-text{
  color: #cc3434;
  text-decoration: underline;
}
a.link-in-text:hover{
  color:#ad2c2b;
  text-decoration: underline;
}
.outterWrapper{
  background: #fff;
  box-shadow: 0 0 20px rgba(0,0,0,.2);
}
.pr20{
  padding-right: 20px;
}
.prl0{
  padding-left:0;
  padding-right: 0;
}
/*******************header*******************/
.row .columns.header-inner{
  padding: 0px 20px;
  background: #2f2f2f;
}

/******************top-menu*****************/


.sf-menu{
  margin-bottom: 0;    
}
.columns.top-nav{
  padding: 0;
}
.top-nav,.sf-menu li{
  background: #cc3434;
}
.sf-arrows .sf-with-ul:after{
  border-top-color: #fff;
}

.sf-menu ul li,.sf-menu ul ul li,.sf-menu ul ul ul li {
  background: #cc3434;
}
.sf-menu ul li a,.sf-menu ul ul li a,.sf-menu ul ul ul li a{
  color: #fff;
}
.sf-menu li:hover, .sf-menu li.sfHover {
  background: #ad2c2b;    
  -webkit-transition: all 1s ease;;
  -moz-transition: all 1s ease;;
  -o-transition: all 1s ease;;
  transition: all 1s ease;


}
.sf-menu a{
  color: #fff;
  border:none;
  font-family: 'Roboto', 'Open Sans',Tahoma, sans-serif;
  font-size: 16px;
  padding-left: 10px;
  padding-right: 10px;
}
.sf-menu a:hover{
  color: #fff;
}
.small-top-menu{
  display: none
}

.feedback-mob-rek-text{
  display: none
}

.small-top-menu select{
  padding: 5px 15px;
  background: #cc3434;
  font-family: 'Roboto', 'Open Sans',Tahoma, sans-serif;
  border:0px solid #fff;
  margin-bottom: 0;
  color: #fff;
}
.small-top-menu select option{
  padding: 10px;
}

._activeitem{
  background: #d74343 !important;
  color: #fff !important;
  outline: 5px solid #cc3434; 
  outline-offset: -5px;
}

.activeitem:hover{
  background: #ad2c2b !important;
  color: #fff !important;
  outline: 0px; 
  outline-offset: 0px; 

}


/*****************indexpage****************/
.row .columns.flexslider-inner{
  background: #fff; /*#40596c;*/
}
.row .columns.slider-text-box{
  padding-left: 20px;
}
.slider-text-box h3{
  color: #fff;
  margin-top: 0;
  font-weight: bolder;
  text-transform: uppercase;
}
.slider-text-box h4{
  text-transform: capitalize;
  color: #fff;
}
.slider-text-box p{
  font-size: .75em;
  color: #fff;
}
.row .columns.feature-box-inner{
  padding:40px;
  font-size: .75em;
}
.feature-img img{
  height: 150px;
  width: 100%;
  margin-bottom: 18px;
}
.feature-box-inner h4{
  color:#07385e;
  text-transform: capitalize;
}
.row .columns.service-box-inner{
  padding:40px;
  font-size: .75em;
  box-shadow: inset 0 3px 4px rgba(0,0,0,.1)
}
.service-box-inner h4{
  color:#07385e;
  text-transform: capitalize;
}

/*************about****************/
.row .columns.content-title-inner{
  padding: 40px;
  font-size: .75em;
  background: #40596c;
  color: #fff;
}
.row .columns.content-title-inner h1,.row .columns.content-title-inner h2{
  color: #fff;
}
.columns.content-inner{
  padding:20px;
  padding-bottom:0px;
  font-size: .75em;
}
.img-wrapper{
  background: #fff;
  margin-bottom: 20px;
}

.img-wrapper img:hover {
  opacity: 0.8;
  filter: alpha(opacity=100);
  cursor: pointer;
  -_webkit-transition: opacity 0.45s ease-in-out;
  _transition: opcaity 0.15s ease-in-out;
  -_moz-transition: opcaity 0.15s ease-in-out;
  -_o-transition: opcaity 0.15s ease-in-out;
  -_ms-transition: opcaity 0.15s ease-in-out;
}
.img-wrapper img {
  opacity: 1;
  filter: alpha(opacity=100);
}
.about-image {
  width: 300px;
}
img {
  display: inline-block;
  vertical-align: middle;
}

.img-div {
 padding: 10px;
 _border: 1px dotted #777;
 border: 1px solid #d5d5d5; /*#dfe0e0;*/
}

.img-div:hover{
 padding: 10px;
 _border: 1px solid #aaa;
 __box-shadow: 4px 4px 14px #aaa;
 _box-shadow: 0 14px 18px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
 box-shadow: 0 10px 13px rgba(102,102,102,.4);
 __padding: 10px 27px 23px 19px;
 overflow: hidden;
}


h3.material-name{
  _text-transform:uppercase;
  text-align: center;
}
.about ul li p{
  margin-bottom: 0;
  text-align: justify;
}
.row.txtblock{
  border-top: 1px solid #ddd; /*#f3b106;*/
  padding-top:20px;
  margin-top:20px;
  margin-left:20px;
  margin-right:20px;
}
.txtblock-credits{
  float: right;
}
.txtblocks-page .row.txtblock:first-child{
  margin-top:0;
  padding-top: 5px;
  border-top: 0;
}

/**********services page ******************/
h3.service-title{
  text-transform: uppercase;
}
.row.services{
  margin-bottom: 30px;
}

img.services-image{
  border-radius: 10px;
}

/******************gallery*****************/
.row.gallery-block{
  margin-bottom: 30px;
}

/***************contact page***************/
.row.contact-form{
   margin-bottom: 5px;
}

#map_canvas{
  width:100%;
  height:400px;
}
#recaptcha_table{
  width:100%;
}
/***************sidebar********************/
.sidebar ul li{
  list-style-position: inside;
}

/*****************footer*******************/
.row .columns.footer-inner,.row .columns.footer-meta-inner{
  padding:40px;
  font-size: .75em;
  background: #f9f9f9;
  box-shadow: inset 0 3px 4px rgba(0,0,0,.1);
}
.row .columns.footer-meta-inner{
  background: #333;
}
.row .columns.footer-meta-inner-2{
  padding:30px;
}
.row .columns.footer-meta-inner-2{
  background: #2f2f2f;
  background: url('../images/bgt.png');
}
.footer-meta{
  color: #aaa;   
}

.logo_area{
/*  font-family: 'Roboto', Verdana, Arial, sans-serif;
  display:inline-block;
  overflow:hidden;
  vertical-align:top;
  margin-top:10px;
  float:center;
  color:#bbb;padding:0px;
  text-align:left; */
  width:200px; margin-top: 20px; margin-bottom: 5px;
}
@media only screen and (max-width:800px){
  .small-top-menu{
      display: block;
  }
  .feedback-mob-rek-text{
     display: block
  }

   
  .row.menu-row{
      display: none;
  }
    
  ul.slides li img{
      margin-bottom: 20px;
  }
     
  h1,h2,h3,h4,h5,h6,.content-title-inner{
      line-height: 1.2em !important;
  }
  .content-title-inner span{
      margin: 0 0 10px 0;
      display: block;
  }
  .content-title-inner span.divider{
      display: none;
  }
  .footer-meta-inner span{
      margin: 0 0 10px 0;
      display: block;        
  }
  .footer-meta-inner span.email,.footer-meta-inner span.tel,.footer-meta-inner span.address{
      background-position: 1px;
  }
  .footer-meta-inner span.divider{
      display: none;
  }
  .contact-img img{
      margin-bottom: 20px;
  }
    
  h1.page-title{
      font-size: 1.8em;
  }
  .row .columns.content-title-inner h2{
      font-size: 1.4em;
      margin-bottom: 20px;
  }
  
  .row.txtblock{
      padding-top:20px;
  }
  img.test-img,img.services-image{
      margin-bottom:20px;
      _width: 280px;
  }
  .row .columns.header-inner{
      padding-top: 20px;
      padding-bottom: 20px;
  }
  .block-grid{
      display: none;
  }
  .footer-inner{
      display: none;
  }
  .logo-area{
      display: none;
  }

}
@media only screen and (max-width:768px){
  .flexslider-inner{
      text-align: center;
  }
    
  .row .columns.flexslider-inner{
      padding-bottom: 20px;
  }
    
  ul.slides li img{
      margin-bottom: 30px;
  }
    
  .slider-text-box h3,.slider-text-box h4,.slider-text-box p{
      margin-bottom: 20px;
  }
  .block-grid{
      display: none;
  }


}

@media only screen and (max-width:800px){
  .feature-box-inner .small-4{
      width:100% !important;
  }
}

select{
  /* for FF */
  -moz-appearance: none;
  text-indent: 0.01px; 
  text-overflow: '';
  /* for Chrome */
  -webkit-appearance: none;
  /* for IE */
  -ms-appearance: none;
  appearance: none!important;
} 
select::-ms-expand{
  display: none;
}
a#move_up{
  position: fixed;
	/*top: 10px;*/
  bottom: 50px;
  left: 10px;
  width: 35px;
  display: none;
  height: 40px;
  z-index: 100;
  text-align: center;
  font: 22px Verdana;
  text-decoration: none;
  color: #fff;
  background: #cc3434; 
  padding-top:2px; 
  opacity:0.8;
}
a#move_up:before{
  content: '\f077';  
  display: inline-block;
  font-family:'FontAwesome';
  font-size: 18px;
}
a#move_up:hover{
	color: #fff;
	background: #ad2c2b;
}
#follow{
  cursor:pointer;
}
#slide{
  z-index: 4;
}
.phones_area{
  font-family: 'pt-sans','Roboto', Verdana, Arial, sans-serif;
  display:inline-block;
  overflow:hidden;
  vertical-align:top;
  margin-top:48px;
  float:right;
}
.phones{
  color:#fff;
  padding:0px;
  float:left;
  text-align:right;
}
.phones span{
  font-size:18px;
  margin-right:5px;
  display:block;
  align: right;
  line-height: 1.4;
}
.phones_span{
  font-size:20px !important;
  margin-right:5px;
  display:block;
  align: right; 
  line-height: 1.4;
}
.phones_span:before{
  content: '\f095';  
  display: inline-block;
  font-family:'FontAwesome';
  font-size: 20px;
  vertical-align: middle;
  margin-right: 8px;
}
.phones_mail:before{
  content: '\f003';  
  display: inline-block;
  font-family:'FontAwesome';
  font-size: 16px;
  vertical-align: middle;
  margin-right: 8px;
}
.phones_order:before{
  content: '\f044';  
  display: inline-block;
  font-family:'FontAwesome';
  font-size: 18px;
  vertical-align: middle;
  margin-right: 8px;
}
.phones_price:before{
  content: '\f0f6';  
  display: inline-block;
  font-family:'FontAwesome';
  font-size: 16px;
  vertical-align: middle;
  margin-right: 8px;
}

.truck:before{
  content: '\f1d9';  
  display: inline-block;
  font-family:'FontAwesome';
  font-size: 24px;
  color: red; 
  vertical-align: middle;
  margin-right: 8px;
}


a.feedback-header{
  font-family:  'pt-sans', 'Roboto', Verdana, Arial, sans-serif;
  font-size:18px;
  text-decoration:none;
  color:#fff;
  border-bottom: 1px dotted #bbb;
}
a.feedback-header:hover{
  color:#fff;
  text-decoration: underline;
  border-bottom: 0px;
}
.footer-info_text{
  font-family: 'pt-sans', 'Roboto', Verdana;
  font-size:14px;
  color:#aaaaaa;
}
.feedback-text{
  font-family:  'pt-sans', 'Roboto', Verdana;
  text-decoration:none;
  color:#aaaaaa !important;
  font-size:14px;
}
.feedback-rek-text{
  font-family:  'Roboto', Verdana;
  text-decoration:none;
  text-align: justify;
  color:#777 !important;
  font-size:9px;
}

.feedback-mob-rek-text{
  font-family:  'Roboto', Verdana;
  text-decoration:none;
  text-align: justify;
  color:#777 !important;
  font-size:9px;
}


a.feedback-text{
  color:#aaaaaa;
  font-size:14px;
  border-bottom: 1px solid #777;
}
a.feedback-text:hover{
  color:#fff;
  text-decoration: underline;
  border-bottom: 0px;
}
.feedback-after{
  width:700px;
}
.footer-div{
  padding-bottom: 2px;
}

.img_effect{
  position:relative;
  width:300px;
  height:200px;
  overflow:hidden;
  float:left;
  margin-left:15px;
  background-color: #cc3434; /*rgba(26,76,110,0.5)*/
}
.img_effect p,.img_effect h2{
  color:#fff;
  padding:10px;
  left:10px;
  top:20px;
  position:relative
}
.img_effect p{
  font-family:'Roboto';
  font-size:14px;
  line-height:18px;
  margin:0
}
.img_effect h2{
  font-size:20px;
  line-height:24px;
  text-align: left;
  padding:0;
  margin:0;
  font-family:'Roboto'
}
.effect img{
  position:absolute;
  left:0;
  bottom:0;
  cursor:pointer;
  margin: 0px 0;
  -webkit-transition:bottom .3s ease-in-out;
  -moz-transition:bottom .3s ease-in-out;
  -o-transition:bottom .3s ease-in-out;
  transition:bottom .3s ease-in-out
}
.effect img.top:hover{
  bottom:-200px;
  padding-top:400px
}
h2.zero,p.zero{
    margin:5px;
    padding:5px;
}

.list-menu{
  display: flex;
  list-style: none;
}
.list-menu > li > a{
  color: #fff;
  display: block;
  padding: 5px 15px;
}
.list-menu > li > a:hover{
  background: #ad2c2b;
}
#btn-menu{
  display: none;
}
#btn-menu + label{
  display: none; 
  position: relative;
  color: #fff; 
  height: 20px;
  z-index: 1;
  cursor: pointer;

}
#btn-menu + label:before{
  content: '\f0c9';  
  display: inline-block;
  font-family:'FontAwesome';
  font-size: 22px;
}
#btn-menu:checked + label:before{
  _content: '\f00d';
  content: url(../images/close_m.svg);
  color: #fff;
}

@media screen and (max-width: 800px) {
  #btn-menu + label{
     display: inline-block;
  }
  #btn-menu + label + .list-menu{
     display: none;
  }
  #btn-menu:checked + label + .list-menu{
     display: block;
  }
  .phones_area {
    margin-top:0px
  }
  a#move_up{
      left: -100px;    
  }
  .feedback-after{
    display: none;
  }


}

#submit{
  background-color: #cc3434;
  border-width: 1px;
  border-style: solid;
  border-color: #cc34343;
  float: none;
  height: 45px;
  padding: 0;
  width: 160px;
  cursor: pointer;
  font: normal 15px 'Open Sans', 'Roboto', Arial, Helvetica;
  color: #ffffff;
}

#submit:hover,#submit:focus{		
  background-color: #e53b3b; /*#f24040;*/
}	

#submit:active{		
  outline: none;  
}

.finput{
  font-family: 'pt-sans','Roboto', Verdana, Arial !important;
  font-size: 18px !important;
  float:left !important;
  width:360px !important;
  border:1px solid #cccccc;
  margin:2px 0px 4px 2px !important;
  height:32px !important;
  padding:3px !important;
}

.finput_text{
  font-family: 'pt-sans', 'Roboto', Verdana, Arial !important;
  font-size: 18px !important;
  border:1px solid #cccccc;
  margin:2px 0px 6px 2px !important;
  height:150px;
  width:360px;
  padding: 4px 2px 12px 4px !important;

}

textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{
  border-color:rgba(81, 81, 81, 0.8) !important;
  outline:0 !important;
  outline:thin dotted \9 !important;
  -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(81, 81, 81,.6) !important;
  -moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(81, 81, 81,.6) !important;
  box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(81, 81, 81,.6) !important;
} 

.big-text{
  font-weight: normal; 
  font-size: 24px; 
  color: #2f2f2f; 
  font-family: 'pt-sans','Roboto', arial, verdana; 
  text-decoration: none; 
  text-align: center; 
  padding-bottom: 10px; 
  padding-top: 35px;
}

.modal-close{
  width: 26px;
  height: 26px;
  position: absolute;
  right: 6px;
  top: 6px;
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  line-height: 26px;
  color: #000;
  cursor: pointer;
  -webkit-transition:all .25s;
  -moz-transition:all .25s;
  -o-transition:all .25s;
  transition:all .25s;
  background: url(../images/close.svg) center center no-repeat;
}

.modal-close:hover {
  _background: #ad2c2b;
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  -webkit-transform:rotate(180deg);
  -o-transform:rotate(180deg);
  transform:rotate(180deg);
}

hr{
   margin: 20px 20px 20px 20px;
   border: 0;
   border-top: 1px solid #ccc;
   _border-bottom: 1px solid #fff;
}
.text-div{
   font-family: 'pt-sans', 'Roboto', Arial;
   font-size: 14px;
   text-align: justify;
}

.text-div a{
  color: #cc3434;
  font-size: 15px;
  text-decoration: underline;
}
.text-div a:hover{
  color:#ad2c2b;
  text-decoration: underline;
}

.div-contact{
  background: #eee; 
  margin-left: 11px; 
  margin-right: 10px;
}
.nickname-text{
  font-family: 'Greek';
  font-size:16px;
}
.nickname-text a{
  font-family:'pt-sans', arial; /*'Greek';*/
  color:#111;
  font-size:14px;
}
.nickname-text a:hover{
  color: #ffff00;
}


/* ============ Scroll ============*/
.cbp-so-scroller {
    margin-top: 10px;
    overflow: hidden;
}

.cbp-so-section {
    border-top: 1px solid #ddd; /*#f3b106;*/
    padding-top:20px;
    margin-top:10px;
    margin-left:10px;
    margin-right:10px;

    _margin-bottom: 15em;
    position: relative;
}

.cbp-so-section:first-child{
  margin-top:0;
  padding-top: 5px;
  border-top: 0;
}


/* Сброс настроек выравнивания для потомков */
.cbp-so-section:before,
.cbp-so-section:after {
    content: " ";
    display: table;
}

.cbp-so-section:after {
    clear: both;
}

/* Стилизация текста */
.cbp-so-section h2 {
    font-size: 5em;
    font-weight: 300;
    line-height: 1;
}

.cbp-so-section p {
    font-size: 2em;
    font-weight: 300;
}

/* Секции */
.cbp-so-side {
    _width: 50%;
    _float: left;
    margin: 0;
    _padding: 3em 4%;
    overflow: hidden;
    _min-height: 12em;
}

/* Сброс настроек выравнивания для потомков */
.cbp-so-side:before,
.cbp-so-side:after {
    content: " ";
    display: table;
}

.cbp-so-side:after {
    clear: both;
}

.cbp-so-side-right {
    text-align: left;
}

.cbp-so-side-left {
    text-align: right;
}

.cbp-so-side-right img {
    float: left;
}

.cbp-so-side-left img {
    float: right;
}

/* Изначальное положение (скрыто или находится где-нибудь в другом месте) */
.cbp-so-init .cbp-so-side {
    opacity: 0;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}

.cbp-so-init .cbp-so-side-left {
    -webkit-transform: translateX(-15px);
    -moz-transform: translateX(-15px);
    transform: translateX(-15px);
}

.cbp-so-init .cbp-so-side-right {
    -webkit-transform: translateX(15px);
    -moz-transform: translateX(15px);
    transform: translateX(15px);
}

/* Анимация */
/* добавляем настройки для финального состояния каждого слайда */
.cbp-so-section.cbp-so-animate .cbp-so-side-left,
.cbp-so-section.cbp-so-animate .cbp-so-side-right {
    -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
    -moz-transition: -moz-transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
}

/* К примеру, добавить задержку для правой стороны:
.cbp-so-section.cbp-so-animate .cbp-so-side-right {
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
*/

/* Медиа запросы */

@media screen and (max-width: 73.5em) {
    .cbp-so-scroller {
        font-size: 90%;
    }

    .cbp-so-section h2 {
        margin: 0;
    }

    .cbp-so-side img {
        max-width: 100%;
    }
.props {
  font-size: 14px !important;
}
}

@media screen and (max-width: 41.125em) {
    .cbp-so-side {
        float: none;
        width: 100%;
    }

    .cbp-so-side img {
        max-width: 100%;
    }
}

.btn-price {
    font-family: 'pt-sans', 'Roboto', Tahoma, sans-serif;
    font-size: 16px; 
    cursor: pointer;
    padding: 12px;
    margin: 0 auto;
    text-align: center;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    _box-shadow: 0 0 20px #eee;
    border-radius: 0px;
    width: 230px;
    height: 50px;
    display: block;
    background-image: linear-gradient(to right, #f3a206 0%, #f3b706 51%, #f2a806 100%);
    _background-image: linear-gradient(to right, #D31027 0%, #EA384D 51%, #D31027 100%);
}

.btn-price:hover {
    background-position: right center;
    color: #fff;
    text-decoration: none;
}

.btn-price a:link {
    color: #fff;
}
.btn-price a:visited {
    color: #fff;
}

.btn-price a {
    color: #fff;
}
.btn-price a:active {
    color: #fff;
}




.square {
  margin: 0;
  list-style: none;
  background:#f5f5f5;
  padding: 0px;
}
.square li {
  _position: relative;
  _margin: 0 0 10px 2em;
  padding: 2px 4px;
}
.square li:before {
  content: '\f1db';  
  font-family:'FontAwesome';
  font-size: 18px;
  color: #cc3434; 
  padding-right: 10px; 
}



.checkbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 10px 0 0 20px;
}
.checkbox + label {
  position: relative;
  padding: 0 0 0 60px;
  cursor: pointer;
}
.checkbox + label:before {
  content: '';
  position: absolute;
  top: -4px;
  left: 0;
  width: 50px;
  height: 26px;
  border-radius: 13px;
  background: #CDD1DA;
  box-shadow: inset 0 2px 3px rgba(0,0,0,.2);
  transition: .2s;
}
.checkbox + label:after {
  content: '';
  position: absolute;
  top: -2px;
  left: 2px;
  width: 22px;
  height: 22px;
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0 2px 5px rgba(0,0,0,.3);
  transition: .2s;
}
.checkbox:checked + label:before {
  background: #e53b3b;
}
.checkbox:checked + label:after {
  left: 26px;
}
.checkbox:focus + label:before {
  box-shadow: inset 0 2px 3px rgba(0,0,0,.2), 0 0 0 3px rgba(255,255,0,.7);
}



.props {

  font-family: 'pt-sans', 'Roboto', Tahoma, sans-serif;
  font-size: 18px;


}
.props td {
	_font-size: 9pt;
	transition: 0.2s all;
}
.props tr.hideProp {
	display: none;
}
.props .propL {
	_font-size: 18px;
	padding: 2px 20px 2px 0;
	text-align: left;
	max-width: 420px;
	min-width: 80px;
	background: url('../images/dot.png') left 18px repeat-x;
	color: #5B5B5B;
}
.props .propL span {
	background: #fff;
	display: inline-block;
	padding-right: 10px;
	font-weight: 400;
}
.props .propR {
        _font-size: 18px;
	padding: 2px 0 2px 25px;
	text-align: left;
	color: #000;
	font-weight: 500;
}
.props span.showProps {
	cursor: pointer;
	color: #3C60A6;
	border-bottom: 1px dotted;
	font-weight: 400; 
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}
td,
th {
	padding: 0;
}


table {
	background-color: transparent;
}
